flutter_background_geolocation 1.10.3
flutter_background_geolocation: ^1.10.3 copied to clipboard

Flutter Android iOS

The most sophisticated background location tracking & geofencing module with battery-conscious motion-detection intelligence for iOS and Android.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  flutter_background_geolocation: ^1.10.3

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:flutter_background_geolocation/flutter_background_geolocation.dart';
181
likes
90
pub points
93%
popularity

Publisher

transistorsoft.com

The most sophisticated background location tracking & geofencing module with battery-conscious motion-detection intelligence for iOS and Android.

Repository (GitHub)
View/report issues

Documentation

API reference

License

unknown (LICENSE)

Dependencies

background_fetch, flutter, meta

More

Packages that depend on flutter_background_geolocation